﻿.banner{width:100%;height:587px;overflow:hidden;position:relative;font-size:0}
.b-img{height:500px;position:absolute;left:0;top:0}
.b-img a{display:block;height:587px;float:left}
.b-list{height:50px;position:relative;margin:0 auto;z-index:1; margin-top:500px;}
.b-list span{display:block;cursor:pointer;width:14px;height:14px;border-radius:50%;border:3px solid #fff;float:left;margin:0 5px;_margin:0 3px}
.b-list .spcss{border:3px solid #e24745}
.bar-left{position:absolute;z-index:1;display:block;width:100px;height:100%;left:0;background:0 0;top:0}
.bar-right{position:absolute;z-index:1;display:block;width:100px;height:100%;right:0;background:0 0;top:0}
.bar-left em{display:block;width:50px;height:100px;background:url(../images/arrow.png) 0 0 no-repeat;margin:0 auto;margin-top:220px;z-index:1000}
.bar-right em{display:block;width:50px;height:100px;background:url(../images/arrow.png) -50px 0 no-repeat;margin:0 auto;margin-top:220px}
.bar-left .emcss{background-position:0 -100px}
.bar-right .emcss{background-position:-50px -100px}
.bannerline{ width:100%; height:74px; margin:0 auto; background:url(../images/greenbannerline.jpg) no-repeat top center;}
.main{ width:1210px; margin:0 auto; height:auto; overflow:hidden;}
.bannerlinel{ width:600px; float:left; height:74px; line-height:74px; font-weight:700; color:#fff; font-size:25px;}
.bannerliner{ width:610px; float:left; height:74px; line-height:74px; font-weight:700; color:#d5d5d5;font-size:27px;}
.bannerlinemain{ width:1210px; margin:0 auto; height:auto; overflow:hidden;}
.abouttit{ height:250px; margin:0 auto; width:100%; text-align:center; overflow:hidden;}
.abouttit .abouttite{ color:#d5d5d5; font-size:42px; font-weight:bold; text-align:center; margin-top:80px;}
.abouttit .abouttitb{ color:#2e2e2e; font-size:42px; font-weight:bold; text-align:center;}
.abouttit .abouttits{ color:#2e2e2e; font-size:20px; text-align:center; line-height:60px;}
.abouttit .abouttitspic{ text-align:center;}
.abouttext{ padding:40px 0;}
.join_advantage{ background:url(../images/greenbgadvantage.jpg) no-repeat top center;}
.advantagetit{ width:100%; height:310px; overflow:hidden;}.abouttit{ height:250px; margin:0 auto; width:100%; text-align:center; overflow:hidden;}
.advantagetit .advantagee{ color:#fff; font-size:42px; font-weight:bold; text-align:center; margin-top:100px;opacity:0.08;}
.advantagetit .advantageb{ color:#fff; font-size:42px; font-weight:bold; text-align:center;}
.advantagetit .advantages{ color:#fff; font-size:20px; text-align:center; line-height:60px;opacity:0.4;}
.advantagetit .advantageic{ text-align:center;}
.advantagel{ width:690px; float:left; height:auto;}
.advantager{ width:520px; float:left; height:auto;}
.advantagelist{ width:690px; height:120px; float:left; padding-top:50px; padding-bottom:40px;}
.adv_num{ width:135px; float:left; height:120px; border-right:1px solid #fff; background:url(../images/icon1.png) left bottom no-repeat;line-height:120px; font-weight:800; font-size:80px; text-align:center;}
.adv_text{ width:470px; float:left; height:120px; padding-left:30px; }
.adv_text .adv_texttit{ height:40px; line-height:40px; width:470px; float:left;font-size:22px; font-weight:bold; }
.adv_text .adv_textmid{ height:50px; line-height:25px; width:470px; float:left;font-size:16px; padding:15px 0;}
.colorwhite{ color:#fff;}
.colorgrey{ color:#2e2e2e;}
.teammid{ height:780px;}
.teampic{ width:670px; height:780px; float:left; background:url(../images/pic6.png) left center no-repeat; position:relative;}
.teamtext{ width:460px; height:780px; float:right;}
.teamtextlist{ width:460px; height:100px; float:left; padding-top:40px; padding-bottom:20px;}
.team_icon{ width:90px; float:left; height:90px;text-align:center; padding-top:10px;background:url(../images/greenicon2.jpg) left center no-repeat;}
.team_text{ width:350px; float:left; height:100px;}
.team_text .team_texttit{ height:40px; line-height:40px; width:350px; float:left;font-size:22px; font-weight:bold; }
.team_text .team_textmid{ height:50px; line-height:25px; width:350px; float:left;font-size:16px; padding:0px 0;}
.teampic01{ width:269px; height:358px; position:absolute; top:230px; left:0;}
.teampic02{ width:358px; height:270px; position:absolute; top:150px; left:300px;}
.teampic03{ width:358px; height:269px; position:absolute; top:450px; left:200px; z-index:1000;}
.supportbg{ background:url(../images/greenpic7.jpg) no-repeat top center;}
.supportlistbg{ background:#fff; padding-top:20px;}
.supportlist{background:url(../images/greensupportbg.jpg) no-repeat top center;width:363px; height:347px; float:left; padding:80px 14px 14px 14px; margin:0 5px;}
.supporttop{ width:335px; height:150px; float:left; padding-left:28px;}
.supporttoptext1{ width:335px; height:20px; line-height:40px; border-bottom:1px solid #0eaf38; }
.supporttoptext1 span{ background:#fff; padding-right:10px; color:#0eaf38; font-size:18px; font-weight:bold;}
.supporttoptext2{ width:335px; height:40px; line-height:40px;color:#0eaf38;font-size:14px; padding:5px 0;}
.supporttoptext3{ color:#2e2e2e;}
.supporttoptext4{width:363px; height:198px; float:left; }
.propicl{ width:540px;height:405px; margin-right:10px; position:relative; float:left; border:1px solid #ddd;}
.propicl img{width:540px !important;height:405px !important;}
.propictext{ position:absolute; left:20px; top:10px; z-index:1000; font-size:14px; color:#000;}
.propict{width:648px; float:left;height:156px; padding-bottom:10px; }
.propictlist{width:206px; float:left;height:155px;position:relative; margin-right:8px;border:1px solid #ddd;}
.propictlist img{width:206px !important;height:155px !important;}
.propicb{width:648px; float:left;height:156px; padding-bottom:10px;}
.propicblist{width:317px; float:left;height:238px;position:relative; margin-right:4px;border:1px solid #ddd;}
.propicblist img{width:317px !important;height:238px !important;}
.jointj{ margin-top:110px;width:100%;height:581px;background:url(../images/greenjointjbg.jpg) no-repeat top center;}
.jointjl{ width:654px; height:519px; float:left;}
.jointjr{ padding-top:225px;width:440px; height:280px; float:left; padding-left:38px;}
.jointjrtext1{ width:40px; float:left; height:280px;writing-mode:tb-rl; line-height:40px; color:#000; font-weight:bold; font-size:16px;}
.jointjrtextr{width:300px; float:left; padding-top:20px; padding-left:60px; }
.jointjrtext2{ width:335px; height:30px; line-height:30px;color:#0eaf38;font-size:16px; padding:5px 0; font-weight:bold;}
.jointjrtext3{ color:#2e2e2e; line-height:22px;}
.jointjrtext4{ width:335px; height:30px; line-height:30px;color:#0eaf38;font-size:16px; padding:5px 0; font-weight:bold; margin-top:55px;}
.honorbg{width:100%;height:798px;background:url(../images/honorbg.jpg) no-repeat center;}
.honorpic{ width:750px; margin:0 auto; padding-left:100px; padding-right:370px; height:auto;position:relative;}
.honorpic ul{}
.honorpic ul li{width:241px; height:351px; float:left; padding-right:9px;}
.contactbg{width:100%;height:217px;background:url(../images/contactbg.jpg) no-repeat center;}
.contacttext1{ line-height:40px; color:#fff; text-align:center; padding-top:30px; font-size:20px;}
.contacttext2{ line-height:40px; color:#fff; text-align:center; padding-top:20px; font-size:40px; font-weight:700;}
.contacttext3{line-height:50px; height:50px; color:#fff; text-align:center; width:550px; margin:0 auto;padding-top:10px; font-size:14px;}
.cooperationbg{width:1100px;height:355px;background:url(../images/greencooperationbg.jpg) no-repeat center; margin:0 auto; padding-top:230px; padding-left:50px; padding-right:50px;}
.cooperationt{width:1100px; height:50px; float:left; margin-bottom:20px;}
.cooperationb{width:1100px; height:auto; overflow:hidden; float:left;}
.red{ color:#f00;}
.cooperationinput1{ width:990px; height:50px; line-height:50px; border:0; background:#f6f6f6; border-radius:5px; padding-left:10px;}
.cooperationl{ width:80px; float:left; line-height:50px;margin-bottom:20px;}
.cooperationr{ width:1000px; float:left;margin-bottom:20px;}
.cooperationmain{ width:550px; float:left; height:auto; overflow:hidden;}
.cooperationr2{ width:450px; float:left;margin-bottom:20px; height:50px;}
.cooperationinput2{ width:440px; height:50px; line-height:50px; border:0; background:#f6f6f6;margin-bottom:20px; border-radius:5px;padding-left:10px;}
.cooperationr2 div{ float:left; height:50px; line-height:50px; padding-right:20px;}
.cooperationselect{ background:#f6f6f6; height:50px; line-height:50px; width:130px; border:0; border-radius:5px; text-align:center;}
.cooperationtext{ text-align:center; line-height:50px;}
.cooperationicon{ width:1100px; height:45px; line-height:45px; margin:10px auto; background-image:linear-gradient(#ff7800,#ff3e00); border:0; color:#fff; font-weight:bold; font-size:16px;border-radius:10px;}


.nbotbg{ width:100%; height:280px; background:#282726; color:#fff; margin:20px auto 0 auto;}
.nbotbgl{ width:400px; float:left; padding-top:75px;}
.nbotbgr{ width:760px; float:right; position:relative;}
.nbotbgltext1{ font-size:32px; line-height:40px;color:#fff;}
.nbotbgltext2{ font-size:16px; line-height:40px;color:#7e7d7d;}
.nbotbgrt{ width:700px; height:50px; line-height:50px; float:left; padding-top:65px;font-size:16px; text-align:center;}
.nbotbgrt li{ float:left; width:100px;color:#7e7d7d;}
.nbotbgrt li:hover{color:#7e7d7d;}
.nbotbgrb{ width:390px;  float:left; padding-top:10px;font-size:14px; text-align:center; color:#fff; padding-left:310px}
.nbotbgrb li{ float:left; width:130px;}
.nbotbg2{ width:100%; height:280px; background:#282726; color:#fff;border-top:1px solid #7e7d7d; height:65px; line-height:65px; text-align:center;color:#7e7d7d;}
.nbotbg2 a{color:#7e7d7d;}
.up{ width:35px; height:35px; position:absolute; top:0px; z-index:1000; left:135px;}


.newsmidabout .newstit{ color:#d5d5d5; font-size:42px; font-weight:bold; text-align:center;}
.newsmidabout .abouttitb{ color:#2e2e2e; font-size:42px; font-weight:bold; text-align:center;}
.newsmidabout .abouttits{ color:#2e2e2e; font-size:20px; text-align:center; line-height:60px;}
.newsmidabout .abouttitspic{ text-align:center;}
.iconmpanynews{width:1210px; height:auto; overflow:hidden; margin:0 auto; margin-top:40px;}
.iconmpanynews li{ width:575px; height:32px; float:left; padding-left:10px; background:url(../images/icon10.jpg) left 13px no-repeat; line-height:32px; margin:0 10px;}
.iconmpanynews li p.text{ width:475px; float:left;}
.iconmpanynews li p.time{ width:100px; float:left; text-align:center; color:#b7b7b7;}


.commorlink{ text-align:center; font-size:16px; width:770px; clear:both; height:auto; overflow:hidden; margin:0 auto;}
.commorlink p{ background:#eee; padding:10px; width:200px;margin:20px auto;}
